html, body{
	font-family: 'Lato', sans-serif;
	height: 100%;
	width:100%;
	font-size: 12pt;
	color: #000;
}

.navbar{
	background-color: rgb(20,145,134);
}

.navbar-dark .navbar-toggler{
	color: #fff;
	border-color: #fff;
}

.navbar-toggler:focus{
	box-shadow: 0 0 0 0.1rem
	
}

#logo{
	height: 30px;
}
.docBtn{
	margin-bottom: 5px;
	margin-top: 5px;
}

.docRow{
	border-radius: 10px;
	border-bottom: 1px solid lightgrey;
}

.docRow:hover{
	background-color: rgba(20, 145, 134, 0.2);
}

#application{
	margin-bottom: 50px;
}


@media (max-width: 992px) {
	#sdcNavLarge{
		display: none;
	}
	.logo{
		display: none !important;
	}
}
@media (min-width: 992px) {
	#sdcNavSmall{
		display: none;
	}
}
@media (max-width: 575px) {
	.docBtn{
		width: 100%;
	}
}